/*
Theme Name: Tec Con – Uncode Child
Description: Child theme av Uncode theme for Tec Con
Author: AD. Moment
Author URI: http://admoment.no
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

* {
	transition: all ease-in 0.2s;
}

.breadcrumb-title {
	display: none;
}

.header-title.h1 {
	font-size: 56px;
}

.t-entry-readmore .btn.btn-default {
	background: #004899 !important;
	border: #004899 !important;
}

.t-entry-readmore .btn.btn-default:hover,
.custom-link.btn:hover:not(.btn-hover-nobg),
.custom-link.btn:focus:not(.btn-hover-nobg),
.custom-link.btn:active {
	background: #ffffff !important;
	color: #004899 !important;
}

.t-entry-readmore .btn.btn-default:hover {
	border: #ffffff!important;
}

.style-color-119598-bg .style-dark a:hover {
	color: #ccccff;
}

.style-color-119598-bg .style-dark .btn-default {
	color: #004899 !important;
}

.menu-light .menu-smart .social-icon a {
	color: #5c8f21;
	transition: all ease-in 0.2s;
}

.menu-light .menu-smart .social-icon a:hover,
.menu-light .menu-smart .social-icon a:focus,
.menu-light .menu-smart .social-icon a:active {
	color: #000;
	transform: scale(1.2);
}